/* 공통 */
.inline-block { display: inline-block; }
.ps-0 { padding-left: 0 !important; }
.ms-0 { margin-left: 0 !important; }
.init-hide { display: none; }
.input-ghost { position: absolute; top: -100rem; }
.pt-sub { padding-top: 1.875rem !important; }
.pb-sub { padding-bottom: 1.875rem !important; }
.mt-sub { margin-top: 1.875rem !important; }
.mb-sub { margin-bottom: 1.875rem !important; }
.text-center { text-align: center; }
.main-press .item { max-width: 15.5rem; }
.w-100 { width: 100%; }

/* 24 플롯구조 */
.ranking-list .list ul:nth-child(-n + 3) .num {
  color: inherit;
}
.ranking-list .list ul.active .num {
  color: #FF1D53 !important;
}

.search-keyword { color: red; background: #ffff33; }


/* 메뉴얼 오류 수정 */
.manual-list .list ul li:first-child {
  padding-bottom: 0.5rem;
}

.manual-list .list ul li:nth-child(n+2) {
  padding-left: 1rem;
}

.manual-list .active { font-weight: 500; }

.search-more-btn .btn-more { border-bottom: none !important; }

.section.sub .container .link-tab {
    margin-top: 1.875rem;
}

.section.sub .container .sub-board {
    margin-top: 1.875rem;
}


